Subject: [Drip] IETF112 Personal (ATW) Follow Up

From: Adam Wiethuechter <[email-masked]>
Date: Thu, 11 Nov 2021 16:21:10 +0000

All,

Great meeting today! Lots of stuff discussed (some very fast - I hope I was clear enough). High level overview from my perspective:

  1.  Figure from Stu is good to go in -arch (from what I was hearing and reading), just need to fix text as needed. Main text change is to emphasis that some items on the figure are NOT in scope of DRIP (ex: DAA/V2V). Is this a good understanding of this item?
  2.  Fix last 8 editorial comments in -arch
  3.  Finish items on -auth TODOs to move to next steps. -04 by Dec (will probably be sooner - next 2 weeks and may be more than one pass as we add more text for FEC and Appendix A/C)
  4.  Great comments from Rob Wilton on potential use of RATS/SUIT/ACE in registries. I think that is valuable feedback to help drive -registries forward and give it clearer scope. Just in a quick hallway chat with Bob I mentioned that I think RATS may be a bit too heavy for small UAS, but larger it is a reasonable thing to have. So perhaps a path forward is to keep current draft generic and specify a baseline to perform registration. Another draft could specify how to use RATS/SUIT/ACE for devices that can support it - but its optional. This is a good discussion for the WG that I think I will pull out of here and into its own thread.
  5.  I saw in notes that Med suggested we keep the definitions of "Claims, etc." in -arch. Do we approve? I have no strong preference.

Lets get -arch and -drip-rid into WGLC and get -auth ready for it so we can move to the big missing piece: registries!

--------
73,
Adam T. Wiethuechter
Software Engineer; AX Enterprize, LLC